Anonymous Login
2018-12-15 13:42 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001703OpenClonkObjectspublic2016-03-09 19:58
ReporterRadikal 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWin7OS Version6.01
Product Version 
Target VersionFixed in Versiongit master 
Summary0001703: Wimpf is not digging free himself when covert with earth
DescriptionA with earth buried wimpf will not free himself with digging
Steps To Reproducecover a wimpf with earth, eg. Scenario Playground: button i, use a bucket and earth.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005037

Sven2 (developer)

Wimpf? :o

~0005041

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/21c5f63d44b00da3e0a37ec75a070f0462eb2df2

Changeset 21c5f63 by Maikel de Vries <mdt.maikel@gmail.com>
wipf: dig free is covered with earth (0001703)

+Notes

-Issue History
Date Modified Username Field Change
2016-03-07 15:01 Radikal New Issue
2016-03-07 15:01 Radikal File Added: WipfnotdiggingWhileCoverdEarth.jpg
2016-03-07 18:00 Zapper Status new => acknowledged
2016-03-07 18:57 Sven2 Note Added: 0005037
2016-03-08 11:09 Maikel Assigned To => Maikel
2016-03-08 11:09 Maikel Status acknowledged => assigned
2016-03-09 19:56 occ Note Added: 0005041
2016-03-09 19:58 Maikel Status assigned => resolved
2016-03-09 19:58 Maikel Fixed in Version => git master
2016-03-09 19:58 Maikel Resolution open => fixed
+Issue History